D4Science Infrastructure - Upgrade #8866
Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

Edison VO upgrade to gCube 4.5
Jun 07, 2017 09:34 AM - Roberto Cirillo

Status: Completed Start date: Jun 07, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to
gCube 4.5
Infrastructure: Production
Description
History

#1 - Jun 07, 2017 06:11 PM - Roberto Cirillo
Hosting Nodes
WHN to upgrade
e (CNR) DONE catalogue-ws.d4science.org: install catalogue-ws service
¢ (CNR) DONE accounting-service-1.d4science.org: install accounting service
¢ (CNR) DONE accounting-service-2.d4science.org: install accounting service
Smartgears services
e (CNR) DONE catalogue-ws.d4science.org: install catalogue-ws service

¢ (CNR) DONE accounting-service-1.d4science.org: install accounting service
¢ (CNR) DONE accounting-service-2.d4science.org: install accounting service

e (CNR) DONE accounting-service.d4science.org: install HAProxy for accounting services

#2 - Jun 07, 2017 06:11 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jun 08, 2017 07:50 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Jun 08, 2017 07:51 PM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100

May 01, 2025

1/1



http://www.tcpdf.org

